[Overview][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileKey.Ident

Key name

## Declaration

Source position: inifiles.pp line 84

`public property TIniFileKey.Ident: String read FIdent write FIdent;`

## Description

Ident is the key value part of the key/value pair.

## See also

Value |  | Key value

The latest version of this document can be found at lazarus-ccr.sourceforge.net.